Bug 219659 - devel/ioncube: Update to 6.1.0
Summary: devel/ioncube: Update to 6.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-30 15:59 UTC by Jeremy Johnston
Modified: 2017-06-11 17:15 UTC (History)
2 users (show)

See Also:
svyatoslav.lempert: maintainer-feedback+


Attachments
Update to 6.1.0 (1.52 KB, patch)
2017-05-30 15:59 UTC, Jeremy Johnston
no flags Details | Diff
Poudriere 10amd64 build (8.78 KB, text/x-log)
2017-06-07 22:57 UTC, Jeremy Johnston
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Johnston 2017-05-30 15:59:30 UTC
Created attachment 183073 [details]
Update to 6.1.0

devel/ioncube: Update to 6.1.0

Poudriere log: https://poudriere.ssnet.ca/data/11amd64-default/2017-05-30_08h54m43s/logs/ioncube-6.1.0.log
Comment 1 Svyatoslav Lempert 2017-05-31 15:15:58 UTC
Approved by maintainer
Comment 2 Jeremy Johnston 2017-06-07 22:57:25 UTC
Created attachment 183312 [details]
Poudriere 10amd64 build
Comment 3 commit-hook freebsd_committer 2017-06-11 17:15:42 UTC
A commit references this bug:

Author: miwi
Date: Sun Jun 11 17:14:56 UTC 2017
New revision: 443399
URL: https://svnweb.freebsd.org/changeset/ports/443399

Log:
  - Update to 6.1.0

  PR:		219659
  Submitted by:	Jeremy Johnston
  Approved by:	maintainer

Changes:
  head/devel/ioncube/Makefile
  head/devel/ioncube/distinfo